@media screen and (max-width: 1024px) {


    .wn-content * {
        transition: none !important;
    }

    .wap-none {
        display: none;
    }

    .wap-block {
        display: block;
    }

    .wi-banner {
        padding: 15vw 0 0 0;
    }

    .inner {
        padding: 0 4%;
        width: 100%;
    }

    .wap-head {
        display: flex;
    }


    .wap-head-lst {
        display: block;
    }

    .wimg05s:hover {
        transform: scale(1);
    }

    .swiper-page-banner .swiper-pagination-bullet {
        margin: 0 5px !important;
    }

    #wnbanner .banner .swiper-pagination-bullet-active {
        width: 12px;
        height: 12px;
    }

    #wnbanner .banner .swiper-pagination-bullet-active .wrapper_con {
        display: none;
    }

    .swiper-index {
        display: none;
    }

    .swiper-pagination.swiper-page-banner {
        bottom: 15px !important;
    }

    .swiper-container-banner {
        padding-top: 15vw;
        height: 60vw;
    }

    .detail-banner {
        margin: 15vw 0 0 0;
        height: 35vw;
        background-size: 200% 100% !important;
    }

    .wap-detail-banner {
        margin: 15vw 0 0 0;
        height: auto;
    }

    .detail-banner .wimg {
        width: 135%;
        margin: 0 0 0 -35%;
    }


    #page {
        padding: 5% 0 10%;
    }

    #page *:first-child {
        display: none;
    }

    #page *:last-child {
        display: none;
    }

    #page * {
        font-size: 3.8vw;
    }

    #page a, #page p {
        border: 1px solid #f5f5f5;
        margin: 0 0 0 -1px;
        padding: 0 4vw;
        height: 8.5vw;
        line-height: 8.4vw;
        display: inline-block;
    }

    #page .pageEllipsis {
        display: none;
    }


    .small-img-box {
        display: none !important;
    }

    .mask-layer-container .img-pre, .mask-layer-container .img-next {
        display: none !important;
    }

    .position-box {
        padding: 5% 0 0 0;
    }

    .position-box .position-item {
        height: auto;
        line-height: 2;
    }

    .position-box .wap-position-item:last-child a:last-child {
        display: none;
    }


    .head-top {
        display: none;
    }


    .public-title {
        padding: 5% 0;
    }

    .wiod-con {
        display: block;
    }

    .wiod-con .wcl {
        width: 100%;
    }

    .wiod-box {
        width: 100%;
        margin: 0 0 5% 0;
        height: auto;
        padding: 5%;
    }

    .wiod-box .Aals .wca {
        margin: 0 0 4% 0;
        padding: 0 0 4% 0;
    }

    .wiod-con .wcr .wiod-img {
        display: none;
        width: 100%;
        height: auto;
    }

    .wi-product {
        padding: 0 0 5% 0;
    }

    .wi-about {
        background: transparent;
        height: auto;
    }

    .wi-about .infx {
        display: block;
    }

    .wi-about .wiabr {
        width: 100%;
        height: auto;
        margin: 5% 0 0 0;
    }

    .wi-about .wiabca {
        margin: 0 0 4% 0;
    }

    .wi-about .wiabcb {
        margin: 0 0 4% 0;
    }

    .wi-about .wiab-lst .wiab-box {
        height: auto;
        padding: 5% 6%;
    }

    .wi-about .wiab-lst .wiab-box .wcb {
        text-align: center;
        line-height: 2;
    }

    .wi-advantage {
        padding: 0 0 5% 0;
    }

    .wiav-box {
        width: 50%;
    }

    .wiav-box .wccb .wcd {
        padding: 5% 0 0 0;
        margin: 0 0 5% 0;
    }

    .wiav-box .wccb .wcd:after {
        display: none;
    }

    .wiav-box .wccb .wcc {
        display: none;
    }

    .wi-logo {
        padding: 5% 0;
    }

    .wi-news .wixwCals {
        display: none;
    }

    .wi-news .wixw-lst {
        display: block;
    }

    .wixw-lst .wixw-wl {
        width: 100%;
    }

    .wixw-lst .xwl-box {
        height: auto;
    }

    .wixw-lst .xwl-box .wcb {
        padding: 0 40% 0 5%;
    }

    .wixw-lst .wixw-wc {
        width: 100%;
    }

    .wixw-lst .xwc-box {
        height: auto;
        padding: 4% 4% 0;
        margin: 4% 0 0;
    }

    .wixw-lst .xwc-box .wcc {
        padding: 4% 0 4% 0;
        margin: 2% 0 0 0;
    }

    .wixw-lst .wixw-wr {
        width: 100%;
    }

    .wixw-lst .xwr-box {
        height: auto;
        padding: 4%;
        margin: 4% 0 0;
    }

    .wixw-lst .xwr-box .wca {
        margin: 0 0 4% 0;
        padding: 4% 0 0 0;
    }

    .wi-news {
        padding: 0 0 5% 0;
    }

    .foot-link {
        display: none;
    }

    .footer {
        padding: 5% 0;
    }

    .foot-cma {
        display: block;
        margin: 0 0 5% 0;
        padding: 0 0 5% 0;
        text-align: center;
    }

    .foot-cma .fcr {
        display: none;
    }

    .foot-cmb .foot-nav {
        display: none;
    }

    .foot-cmb .fcr {
        display: none;
    }

    .foot-cmb .fcl {
        width: 100%;
        text-align: center;
    }


    .Procate_list ul {
        display: block;
    }

    .Procate_list li {
        width: calc(100% / 2);
        height: 20vw;
        max-height: 20vw;
    }

    .Procate_list li:nth-of-type(2n):before {
        display: none;
    }

    .Pro-section .Pro-rt .pro_box {
        width: calc(100% / 2 - 1%);
        margin: 0 2% 2% 0;
    }

    .Pro-section .Pro-rt .pro_box:nth-of-type(4n) {
        margin-right: 2%;
    }

    .Pro-section .Pro-rt .pro_box:nth-of-type(2n) {
        margin-right: 0;
    }

    .ab-intro {
        padding: 5% 0;
    }

    .ab-intro .infx {
        display: block;
    }

    .ab-intro .abil {
        width: 100%;
        margin: 0 0 5% 0;
    }

    .ab-intro .abir {
        width: 100%;
    }

    .ab-culture {
        height: auto;
        padding: 5% 0;
    }

    .ab-culture .abwh-wca {
        margin: 0 0 4% 0;
    }

    .ab-culture .abwh-wcb {
        margin: 0 0 4% 0;
    }

    .ab-culture .abwh-lst {
        flex-wrap: wrap;
    }

    .ab-culture .abwh-lst .abwh-box {
        width: 50%;
        margin: 0 0 5% 0;
    }

    .ab-honor {
        padding: 0 0 5% 0;
    }


    .technology1_box {
        width: calc(100% / 2 - 1%);
        margin: 0 2% 2% 0;
    }

    .technology1_box:nth-of-type(4n) {
        margin-right: 2%;
    }

    .technology1_box:nth-of-type(2n) {
        margin-right: 0;
    }

    /*鐮斿彂瀹炲姏*/
    .sc-technology1 {
        margin: 5% 0 0 0;
        padding: 0 0 5%;
    }

    .swiper_technology1 {
        margin: 0;
    }

    .sc-technology1 .swiper-button-prev, .sc-technology1 .swiper-button-next {
        display: none;
    }

    .technology1_box .dcmb {
        opacity: 1;
    }


    .technology3-lst {
        flex-wrap: wrap;
    }

    .technology3-lst .technology3_box {
        width: 100% !important;
    }

    .technology3-lst .technology3_box .dca {
        height: auto;
    }

    .technology3-lst .technology3_box .dca img {
        width: 100%;
    }


    /*鐮斿彂瀹炲姏*/
    /*鑱旂郴鎴戜滑*/
    .contact-con .public-title.sx0 {
        padding: 5% 0;
    }

    .contact-box {
        display: block;
    }

    .contact-box .contact-ml {
        width: 100%;
    }

    .contact-box .contact-int {
        padding: 5% 5%;
        height: auto;
        margin: 0 0 5% 0;
    }

    .contact-box .contact-mr {
        width: 100%;
        height: 100vw;
    }

    .contact-con {
        padding: 0 0 5% 0;
    }

    /*鑱旂郴鎴戜滑*/
    .lst-content.hsys {
        background-color: #ffffff;
    }

    .lst-content {
        padding: 5% 0;
    }

    .lst-content .infx {
        display: block;
    }

    .Call-list {
        padding: 0;
    }

    .Cal-all {
        display: none;
    }

    .Cbr-all {
        width: 100%;
    }

    .news-box {
        margin: 0 0 5% 0;
    }

    .news-box .Aals {
        display: block;
    }

    .news-box .dcml {
        width: 100%;
        margin: 0 0 5% 0;
    }

    .news-box .dcmr {
        width: 100%;
        border-bottom: 0;
    }

    .news-box .dcmr .dcb {
        -webkit-line-clamp: 1;
    }

    .news-box .dcmr .dcf {
        margin: 0 0 2% 0;
        line-height: 2;
        height: auto;
    }

    .detail-info {
        margin: 0 0 4% 0;
        padding: 0 0 4% 0;
    }


    .product-box {
        width: 100%;
        margin: 0 0 5% 0;
        padding: 0 0 4% 0;
    }

    .product-box .dca {
        height: auto;
    }

    .Call-detail-product {
        padding: 0;
    }

    .product-detail {
        display: block;
    }

    .product-detail .oudl {
        width: 100%;
    }

    .product-detail .oudla {
        display: none;
    }

    .product-detail .oudr {
        width: 100%;
        margin: 5% 0 0 0;
    }

    .product-detail .oudrc {
        display: none;
    }

    .product-con {
        padding: 5% 0;
    }

}